Subject: bug#21582: 25.0.50; WindowsXP GEN ../../info/elisp.info in @synindex.Uninown index `cp' and/or `fn

From: Keith David Bershatsky <[email-masked]>
Date: Tue, 29 Sep 2015 09:19:11 -0700

Yes, the `chown` error messages were displayed during the "make install" portion of the building process.  The suggestion of installing coreutils resolved the issue -- I ran the following command line to install `chown.exe` and other utilities:

mingw-get install msys-coreutils

And, as Martin noted, the default settings for installing `git` do not work with Emacs.  I re-installed git -- selecting "checkout as-is, commit as-is" as suggested by Eli and that resolved the line-ending issues with `configure.ac` and the *.info files such as `elisp.info`.

I now have a working bare-bones installation of Emacs built from the current master branch.

Thank you both very much for your help -- greatly appreciated!

Keith